Quantcast

gimp 2.8.20 error on libwebkitgtk-1.0-0

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

gimp 2.8.20 error on libwebkitgtk-1.0-0

oneaty
Hi.

I installed the latest windows version of Gimp but encountered errors as
attached

web-page.exe
The procedure entry point _Zdllpvy could not be located in the dynamic link
library c:\program files\gimp 2\bin\libwebkitgtk-1.0-0.dll

.. in libjavascriptcoregtk-1.0-0.dll
... in libpoppler-glib-8.dll
... in libpoppler-glib-56.dll




Any ideas how do solve these?   Tried PC restarted, java versions updated,
uninstalled and reinstalled, spybot S&D scanned n cleaned.      I used to havec
gimp 2.8.18 with no such issues.

Thanks.!!

--
imaginniko (via www.gimpusers.com/forums)
_______________________________________________
gimp-user-list mailing list
List address:    [hidden email]
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list
Loading...